/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

-------------------------------------------------------------- */

/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size:100.01%; }
body {
    /*font-size: 75%;*/
    font-size: 14px;
    line-height: 1.25;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    color: #252525;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { 
    font-family: Arial, Helvetica, sans-serif; 
    font-weight: bold;
    color: #111; 
}


/* 12px:
h1 { font-size: 3em; line-height: 1; }
h2 { font-size: 2em; }
h3 { font-size: 1.5em; line-height: 1; }
h4 { font-size: 1.2em; line-height: 1.25; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }*/

h1 { font-size: 2.5em; line-height: 1; }
h2 { font-size: 1.7em; }
h3 { font-size: 1.35em; line-height: 1; }
h4 { font-size: 1.15em; line-height: 1.25; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}

#container .article-wrap h1 { margin-bottom: 0.5em; }
#container .article-wrap h2 { margin-bottom: 0.75em; }
#container .article-wrap h3 { margin-bottom: 1em; }
#container .article-wrap h4 { margin-bottom: 1.25em; }
#container .article-wrap h5 { margin-bottom: 1.5em; font-weight: bold; }
#container .article-wrap h6 { font-weight: bold; }


/* Text elements
-------------------------------------------------------------- */

p                              { margin: 0 0 1.25em; }
/*#container .article-wrap p    { text-indent: 1.25em; }*/
#container .article-wrap img   { margin: 0 1.25em 0.5em; }

/* 
	These can be used to pull an image at the start of a paragraph, so 
	that the text flows around it (usage: <p><img class="left">Text</p>) 
 */
.left  			{ float: left !important; }
p .left			{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
.right 			{ float: right !important; }
p .right 		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }


a, a:visited      { color: #445CA5; text-decoration: underline; font: inherit; }
a:focus,a:hover   { color: #DD127B; cursor: pointer; }


blockquote  { margin: 1.5em; color: #666; font-style: italic; /*text-indent: -0.8em;*/ }
strong,dfn	{ font-weight: bold; }
em,dfn      { font-style: italic; }
sup, sub    { line-height: 0;  vertical-align: baseline; position: relative; top: -0.4em; }
sub         { top: auto; bottom: -0.4em; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

#container .article-wrap li     { margin: 0.35em 0; }
#container .article-wrap li ul,
#container .article-wrap li ol  { margin: 0.75em 0; }
#container .article-wrap ul,
#container .article-wrap ol     { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }
#container .article-wrap ul     { list-style-type: disc; }
#container .article-wrap ol     { list-style-type: decimal; }

#container .article-wrap dl     { margin: 0 0 1.5em 0; }
#container .article-wrap dl dt  { font-weight: bold; }
#container .article-wrap dd     { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

/* 
	Because of the need for padding on TH and TD, the vertical rhythm 
	on table cells has to be 27px, instead of the standard 18px or 36px 
	of other elements. 
 */ 
#container .article-wrap table       { margin-bottom: 1.4em; width:100%; }
#container .article-wrap th          { font-weight: bold; font-size: 1.154em; text-align: center; vertical-align: middle; background: #f4f7fb; }
/*#container .article-wrap thead th    { background: #E5ECF9; }*/
/* #container .article-wrap th,
#container .article-wrap td,
#container .article-wrap caption     { padding: 6px 10px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
#container .article-wrap .node th,
#container .article-wrap .node td, */
#container .article-wrap .node caption     { border: 1px solid #ccc; }

/*
	You can zebra-stripe your tables in outdated browsers by adding 
	the class "even" to every other table row. 
 */
/*
#container .article-wrap tbody tr:nth-child(even) td,
#container .article-wrap tbody tr.even td {
	background: #f4f7fb; 
}
#container .article-wrap tfoot      { font-style: italic; }
#container .article-wrap caption    { background: #eee; } */


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.before_list { margin-bottom: 0.25em; }


/* TinyMCE fizes
-------------------------------------------------------------- */

#container .article-wrap .mceToolbar table     { margin: 0 1px; }
#container .article-wrap .mceToolbar tr td     { padding: 0; }
#container .article-wrap table.mceListBox,
#container .article-wrap table.mceSplitButton  {
    width: auto;
}

#container .article-wrap img.mceIcon           { margin: 0; }
#container .article-wrap table.mceLayout td,
#container .article-wrap table.mceLayout th,
#container .article-wrap table.mceLayout caption { padding: 0; } 
